[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#554241: SVG support requires python-xml, but package has no dependency

Package: skencil
Version: 0.6.17-16
Severity: minor


I tried to open an SVG file with skencil, but then the program told me
explicitly that I need to install the python-xml package to do that.

Please add a Suggests or a Recommends relationship to facilitate that
in the future. TIA.

     2. That which causes joy or happiness.

Reply to: